/*
  Formatting cookie presentation. Intended to be included into
  other style sheets where cookies are embedded.

  dd-b
*/

div.cookie div.poem {
}

div.cookie { 
}

div.poem {
}

div.poem > p {
    margin: 0;			/* Get rid of spacing between poem lines */
    margin-left: 1.5em;		/* Hanging indent*/
    text-indent: -1.5em;
}

div.poem > p.indent {
    margin-left: 3em;		/* Indent plus hanging indent */
    text-indent: -1.5em;
}

/* prefix with something, indent */
p.attribution {
    margin-left: 5em;
    text-indent: -2 em;
}
